--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Integration::MiniTest::Version131AndAbove#run
is_singleton: false
name: run
params: (runner)
visibility: public
